body{
    background:#f5f5f5; 
	width:100%;
	height:100%;
	font-size:12px;
	margin:0;
	padding:0;
}

a{
    text-decoration:none;
}

/**adv**/
.div_adv{
    overflow:hidden;
	position:relative;
}
.div_adv ul{
    overflow:hidden;
	position:relative;
	margin:0;
	padding:0;
}
.div_adv ul > li{
    float:left;
	width:100%;
	position:relative;
	text-align:center;
}
.div_adv img{
    width:100%; 
	max-height:300px;
}
.hd{
    width:100%;
    position:absolute;
	bottom:10px;
    z-index:1;
}
.hd ul{
    float:right;
	right:10px;
}
.hd ul > li{
    font-size:0px;
    width:15px;
    height:4px;
    margin:0 2px;
    border-radius:4px;
	background:#f5f5f5;
}
.hd ul > li.on{
	background:#fb5100;
}
/**adv**/

.div_one_bn{
    width:95%;
	margin:auto;
	padding:10px 0;
}

.div_float_5{
    width:20%;
	float:left;
	text-align:center;
	margin:10px auto;
}

.img_80{
    width:80%;
	height:80%;
}

.div_text{
    color:#666;
}

.div_one{
    background:#fff;
    width:95%;
	margin:auto;
}

.div_clear{
    clear:both;
}